Subject: [OAUTH-WG] OAuth SPOP Detailed Review

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 29 Aug 2014 09:13:13 +0200

Hi John, Hi Nat,

I went through the document in detail and suggest some changes (most of
them editorial):
http://www.tschofenig.priv.at/oauth/draft-ietf-oauth-spop-00-hannes.doc
http://www.tschofenig.priv.at/oauth/draft-ietf-oauth-spop-00-hannes.pdf

My main concern at the moment are some optional features in the spec
that make it less interoperable, such as the feature discovery, and the
transformation function. The latter might go away depending on your
answer to my question raised at
http://www.ietf.org/mail-archive/web/oauth/current/msg13354.html but the
former requires some specification work.

Ciao
Hannes

PS: I agree with James that the title of the document is a bit
misleading when compared with the other work we are doing in the group.